Subject: PC-Pine, getting a copy of mail sent

From: "H. Marc Kneppers" <[email-masked]>
Date: Fri, 23 Jun 1995 09:37:49 -0600

Hi,

I've got Pine and PC-Pine for Windows working.

When I send a message from PC-Pine however, the mail goes to the intended 
recipient BUT I also get a copy of the message sent to me in my INBOX.

Is this a feature or a bug? I've checked all the standard stuff (i.e., I 
don't have any weird forwarding going on, and the Fcc field shouldn't be 
causing it.)

If I send the identical message from the UNIX machine using Pine, I don't 
get the copy, it behaves properly.

ANyone experienced this before?? Any ideas?

Marc Kneppers
[email-masked]